p {  font-family: Arial, "Arial Black", "MS Sans Serif", "Times New Roman"; font-size: 14px; color: #07079c}
h1 {  font-family: Arial, "Arial Black", "MS Sans Serif", "Times New Roman"; font-size: 24px; color: #07079c}
h2 {  font-family: Arial, "Arial Black", "MS Sans Serif", "Times New Roman"; font-size: 18px; color: #07079c}
h3 {  font-family: Arial, "Arial Black", "MS Sans Serif", "Times New Roman"; font-size: 15px; color: #07079c}
body {  background-color: #ffffe0}
dl {  font-family: Arial, "Arial Black", "MS Sans Serif", "Times New Roman"; font-size: 14px; color: #07079C}
dt {  font-family: Arial, "Arial Black", "MS Sans Serif", "Times New Roman"; font-size: 14px; color: #07079C}
dd {  font-family: Arial, "Arial Black", "MS Sans Serif", "Times New Roman"; font-size: 14px; color: #07079C}
ol {  font-family: Arial, "Arial Black", "MS Sans Serif", "Times New Roman"; font-size: 14px; color: #07079C}
ul {  font-family: Arial, "Arial Black", "MS Sans Serif", "Times New Roman"; font-size: 14px; color: #07079C}
td {  font-family: Arial, "Arial Black", "MS Sans Serif", "Times New Roman"; font-size: 14px; color: #07079C}
th {  font-family: Arial, "Arial Black", "MS Sans Serif", "Times New Roman"; font-size: 14px; color: #07079C}
#c { list-style-type: circle }
#sq { list-style-type: square }
#cit1 { border-color : black; border-width : 10px;
marquee { font-family: &quot;Arial&quot;, "Mead Bold", "Comic Sans MS", "Eras Bold
  ITC", "Arial Black", "MS Sans Serif", "Times New Roman", Verdana, sans-serif,
  ; font-size: 24px; text-decoration: none }
border-style : double; background-color : #ffff00; padding : 10px 25px 10px 25px; margin 
: 10px 10px 10px 10px }
#cit2 { background-color : #ffff00; padding : 5px 0px 5px 0px; margin 
: 0px 0px 0px 0px }
#cit3 { background-color : #ffff00; padding : 5px 10px 10px 10px; margin 
: 0px 0px 0px 0px }
#cit4 { border-color : black; border-width : 10px;
border-style : double; background-color : #ffff00; padding : 3px 25px 3px 25px; margin 
: 0px 10px 0px 10px }
#cit5 { border-color : red; border-width : 10px;
border-style : double;background-color : #faf0e6; padding : 3px 10px 3px 10px; margin : 0px 5px 0px 5px }
#cit6 { padding : 5px 5px 5px 5px; margin 
: 0px 0px 0px 0px }
#tohome { border-color : #FFFF33; border-width : 10px; border-style : ridge; background-color : #FFFF99; padding : 3px 3px 3px 3px; margin : 0px 5px 0px 5px }
#toupdates { border-color : #FFFFF0; border-width : 10px; border-style : ridge; background-color : #FFFFF0; padding : 3px 6px 3px 9px; margin : 0px 5px 0px 5px }
#cit7 { background-color : #f5deb3; padding : 5px 10px 10px 10px; margin 
: 0px 0px 0px 0px }
#cit8 { background-color : #f5deb3; padding : 5px 10px 10px 10px; margin 
: 0px 0px 0px 0px }
#cit9 { padding : 0px 0px 20px 30px; margin : 0px 0px 0px 0px; border-color : black; border-width : 2px; border-style : solid }
#cit10 { background-color : #faf0e6; padding : 5px 10px 10px 10px; margin 
: 0px 0px 0px 0px }